/*
 Theme Name:   Sylvesters
 Theme URI:
 Description:  Sylvester Wordpress Theme
 Author:       Sakui
 Author URI:
 Template:     Avada
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

#wrapper {
  position: relative;
}

.fusion-header-wrapper.higher {
  z-index: 11100;
}

.overlay-active #home {
    position: absolute !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.65);
    z-index: 11000;
    transition: background 0.5s ease; -webkit-transition: background 0.5s ease; -moz-transition: background 0.5s ease; -o-transition: background 0.5s ease;
}

.find-us-overlay {
    position: fixed !important;
    top: 0;
    right: -100%;
    bottom: 0;
    z-index: 99999;
    padding: 0 0 0 50px !important;
    margin: 0 !important;
    background: #f2ede4 !important;
    overflow-y: auto;
    transition: right 0.6s ease-in-out; -webkit-transition: right 0.6s ease-in-out; -moz-transition: right 0.6s ease-in-out; -o-transition: right 0.6s ease-in-out;
}

.find-us-overlay.above-sticky {
    top: 0;
}

.find-us-overlay.below-sticky {
    top: 87px;
}

.find-us-overlay.active {
    right: 0;
    transition: right 0.6s ease-in-out; -webkit-transition: right 0.6s ease-in-out; -moz-transition: right 0.6s ease-in-out; -o-transition: right 0.6s ease-in-out;
}

.find-us-overlay .fusion-builder-row {
    background: #f2ede4;
    height: 100%;
    padding: 0 50px !important;
}

.find-us-overlay .fusion-builder-row.fusion-builder-row-inner{
    padding: 0 !important;
}

.find-us-overlay .overlay-heading {
    font-size: 28px;
    font-weight: 700;
    color: #a38b4e;
}

.find-us-overlay .overlay-col {
    font-size: 16px;
    line-height: 24px;
    color: #868984;
}

.find-us-overlay .overlay-col p {
    height: 60px;
}

.find-us-overlay .overlay-col p:nth-child(2) {
    height: 40px;
}

.find-us-overlay .overlay-col a{
    font-size: 16px;
    color: #a38b4e;
    text-decoration: underline;
}

.find-us-overlay .overlay-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 991;
    cursor: pointer;
}

@media (max-width: 800px) {

    .fusion-menu {
      max-height: inherit !important;
    }

    .find-us-overlay {
        width: 100%;
        padding: 0 !important;
        /*top: 85px;*/
        top: 0px;
    }

    .overlay-active {
        overflow: hidden;
        height: 100vh;
    }

    .overlay-active #home {
        display: none !important;
    }

    .overlay-col {
      text-align: center;
    }

}

@media (max-width: 1000px) {
    .menu-facebook {
        float: left;
        width: 50%;
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: right !important;

    }
    .fusion-mobile-nav-item.menu-facebook a {
        text-align: right !important;
        padding-left: 0px !important;
        padding-right: 10px !important;
        color: #74adaa;
    }
    .menu-instagram {
        float: left;
        width: 50%;
        background: #00a0d2 !important;;
        padding-left: 0px; padding-right: 0px;
        text-align: left !important;;
    }
    .fusion-mobile-nav-item.menu-instagram a {
        text-align: left !important;
        padding-left: 10px !important;
        padding-right: 0px !important;
        color: #74adaa;
    }
    .fusion-mobile-nav-item.xs-menu-find-us {
        text-align: center !important;
        background-color: #f9f9f9 !important;
    }
    .xs-menu-find-us A {
        border: 1px solid #3b5c40 !important;
        padding: 5px 50px 5px 50px !important;
        display: inline-block !important;
        line-height: 25px !important;
        height: 35px !important;
    }
    .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
        border-top: 0px !important;
    }
    .fusion-header .fusion-row {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .fusion-header .fusion-row .fusion-logo-link {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    .fusion-mobile-menu-icons A {
        margin-top: 20px;
    }
    NAV.fusion-mobile-nav-holder {
        padding-top: 15px !important;
        background: #f9f9f9 !important;
        padding-bottom: 15px !important;
    }
}

/* Custom blog */
DIV.fusion-meta-info {
    display: none;
}
ARTICLE .fusion-post-content.post-content {

}
ARTICLE .fusion-post-content.post-content H2 {

}
ARTICLE .blog-shortcode-post-title.entry-title A {
    text-transform: uppercase;
}
ARTICLE .fusion-post-content-container {

}
ARTICLE A.blog-learn-more-link {
    color: #a6984e !important;
    text-transform: uppercase;
}
.fusion-blog-layout-medium .fusion-post-slideshow {
    margin-right: 75px !important;
}

@media (max-width: 1000px) {
    .fusion-blog-layout-medium .fusion-post-slideshow {
        margin-right: 25px !important;
    }
}

.fusion-post-slideshow-date-container {
    position: absolute; z-index: 999;display: inline-block; text-align: right; width: 100%;
}
.fusion-post-slideshow-date-container-value {
    position: relative;
    background: #003e4f;
    padding: 9px 25px 5px 25px;
    color: #FFF;
    float: right;
    text-transform: uppercase;
}

/* News and events */
#blog-tabs UL.nav-tabs {

}
#blog-tabs .nav.fusion-mobile-tab-nav {
    display: none !important;
}
@media (max-width: 800px) {
    #blog-tabs DIV.nav {
        display: block !important;
    }
    #blog-tabs DIV.nav UL.nav-tabs {
        margin-bottom: 20px;
    }
}

/* Gallery */
#gallery-panel SPAN.fusion-imageframe {
    background: url('/wp-content/themes/Sylvesters/assets/images/cross.png');
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;
}
#gallery-panel SPAN.fusion-imageframe IMG:hover {
    opacity: 0.4;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}

/* Animation */
@-webkit-keyframes toshiba { from { margin-left: 0; opacity: 1; } to { margin-left: 13px; opacity: 1; } }
@-moz-keyframes    toshiba { from { margin-left: 0; opacity: 1; } to { margin-left: 13px; opacity: 1; } }
@-o-keyframes      toshiba { from { margin-left: 0; opacity: 1; } to { margin-left: 13px; opacity: 1; } }
@keyframes         toshiba { from { margin-left: 0; opacity: 1; } to { margin-left: 13px; opacity: 1; } }

.animate-right {
    -webkit-animation: toshiba 0.4s linear infinite;
    -moz-animation:    toshiba 0.4s linear infinite;
    -o-animation:      toshiba 0.4s linear infinite;
    animation:         toshiba 0.4s linear infinite;
    animation-iteration-count: 0.4;
    animation-fill-mode: forwards;
}

/* Animation */
@-webkit-keyframes toshibahome { from { margin-left: 10px; opacity: 1; } to { margin-left: 20px; opacity: 1; } }
@-moz-keyframes    toshibahome { from { margin-left: 10px; opacity: 1; } to { margin-left: 20px; opacity: 1; } }
@-o-keyframes      toshibahome { from { margin-left: 10px; opacity: 1; } to { margin-left: 20px; opacity: 1; } }
@keyframes         toshibahome { from { margin-left: 10px; opacity: 1; } to { margin-left: 20px; opacity: 1; } }

.animate-right-home {
    -webkit-animation: toshibahome 0.4s linear infinite;
    -moz-animation:    toshibahome 0.4s linear infinite;
    -o-animation:      toshibahome 0.4s linear infinite;
    animation:         toshibahome 0.4s linear infinite;
    animation-iteration-count: 0.4;
    animation-fill-mode: forwards;
}

/* ------------------- Custom resolutions -------------------------- */

/* XS - should be 767, but according request we set 799 */
@media (max-width: 767px) {
    .col-xs-6 {
        /*background: #111;*/
        width: 50% !important;
        margin-right: 0px !important;

    }
    .fusion-body .fusion-layout-column.col-xs-6 {
        width: 50% !important;
        float: left !important;
    }
    .margin-bottom-30-xs {
        margin-bottom: 30px !important;
    }
}

/* SM - should be 768 and 991, but according request we set 800 */
@media (min-width: 768px) and (max-width: 799px) {
    .col-sm-6 {
        /*background: #555555;*/
        width: 50% !important;
        margin-right: 0px !important;
    }
    .fusion-body .fusion-layout-column.col-sm-6 {
        width: 50% !important;
        margin-right: 0px !important;
        float: left;
    }
    .margin-bottom-30-sm {
        margin-bottom: 30px !important;
    }
}

/* MD - should be 992 and 1199, but according request we set 800 */
@media (min-width: 800px) and (max-width: 1199px) {
    .col-md-3 {
        width: 25% !important;
    }
}

/* LG */
@media (min-width: 1200px) {
    .col-lg-3 {
        width: 25% !important;
    }
}

/* ----------------- END OF CUSTOM RESOLUTIONS ------------------------ */


/* Header */
.fusion-header-v2 .fusion-header {
    -moz-transition: none !important;
    -webkit-transition: none !important;-
    o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

/* Common styles */
.no-margin-right {
    margin-right: 0px !important;
}

@media (min-width: 800px) and (max-width: 1000px) {
    .fusion-is-sticky .fusion-mobile-nav-holder > ul {
        max-height: 280px !important;
    }
}

/* Styles for native iLightbox */
.ilightbox-custom-toolbar {
    background: #FFF;
    height: 45px;
}
.ilightbox-custom-toolbar .custom-caption {
    float: left;
    padding-left: 10px;
    padding-top: 16px;
    color: #003e4f;
}
.ilightbox-custom-toolbar .custom-controls {
    float: right;
    padding-right: 10px;
    padding-top: 9px;
}

.ilightbox-inner-toolbar {
    display: none !important;
}
.ilightbox-container {

}

.width-100 .nonhundred-percent-fullwidth {
    margin-top: -5px !important;
}

/* Styles for new Lightbox 2 */
.lb-dataContainer {
    background: #FFF;
    height: 40px;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    color: #003f50 !important;
    -moz-border-radius-bottomleft: 0px !important;
    -webkit-border-bottom-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
    -webkit-border-bottom-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.lb-outerContainer {
    border-radius: 0px !important;
}
.lb-dataContainer.new .lb-prev, .lb-dataContainer.new .lb-next {
    height: auto !important;
    display: inline !important;
}
.lb-dataContainer.new .table01 {
    width: 100%; line-height: 1em;
}
.lb-dataContainer.new .td01 {
    width: 20%; text-align: left !important;
    padding-left: 10px;
}
.lb-dataContainer.new .td02 {
    width: 60%;
}
.lb-dataContainer.new .td03 {
    width: 20%; text-align: right;
    padding-right: 10px;
}
.lightbox .lb-image {
    border: 0px !important;
    border-radius: 0px !important;
}
.flex-control-nav{
    margin-top: -120px !important;
    position:relative !important;
}
.box-below-image{
    margin-top:20px;
    padding:10px;
    color: #a38a4e;
    border-left: 2px solid #a38a4e;
    position:absolute;
    margin-left: 20px;
    bottom:  -30px
}
.textbox-with-alt-tag .flexslider .slides{
    overflow: visible !important;

}

@supports (-ms-ime-align:auto) {
    .fusion-layout-column.fusion-one-half {
        width: 48% !important;
    }
}